/*
Theme Name: Euroquality Avada
Description: Euroquality Child theme for Avada
Author: Wildur
Author URI: https://wildur.se
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body #main{
	padding-top: 0;
	padding-bottom: 40px;
}

#content .page .post-slideshow{
	margin-bottom:0;
}
.post-content{
	/*-webkit-column-count: 2;
    -moz-column-count: 2;
	column-count: 2;

	-webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;*/
	}

#rev_slider_1_1_wrapper{
	min-height: 250px;
	}

#layerslider-wrapper .ls-shadow-top, .rev_slider_wrapper .shadow-left {
	display: none !important;
}
@media (max-width: 979px) {
	#rev_slider_1_1_wrapper .tp-caption {
		font-size: 65px;
		max-width: 50%;
		margin-top: -50px;
	}

	@media (max-width: 979px) {
		#rev_slider_1_1_wrapper .tp-caption h1 {
			font-size: 65px;
		}
	}
	@media (max-width: 979px) {
		#rev_slider_1_1_wrapper .tp-caption p {
			font-size: 48px;
		}
	}
	@media (max-width: 979px) {
		#rev_slider_1_1_wrapper .tp-caption a {
			font-size: 48px;
		}
	}
}
@media (max-width: 768px) {
	#rev_slider_1_1_wrapper .tp-caption {
		font-size: 65px;
		max-width: 100%;
		width: 100%;
		margin-top: -50px;
	}

	#rev_slider_1_1_wrapper .tp-caption img{
		width: 80vw !important;
		position: relative;
	}

	#rev_slider_1_1_wrapper .tp-mask-wrap{
		left: 10vw;
		width: 80vw;
	}

	#rev_slider_1_1_wrapper .tp-mask-wrap div{
		max-width: 100% !important;
	}
}

.forcefullwidth_wrapper_tp_banner {
	margin-bottom: 20px !important;
}

.slide_minwh {
	min-height: 250px;
}

.fusion-main-menu {
	margin-top: 240px;
}

.fusion-is-sticky .fusion-main-menu {
	margin-top: 0;
	margin-bottom: 0;
	box-shadow: 0px 2px 2px #1c8b7b;
}

.fusion-is-sticky .fusion-secondary-main-menu{
	padding-left: 0;
	padding-right: 0;
}

.fusion-slider-revolution{
	margin-top: -8px;
}

#content ul {
	margin: 0 0 0 18px;
	padding: 0;
}

#content li {
	list-style-image: url("images/bullet-blue.png");
	margin: 0 0 6px;
	padding: 0;
}

#gameLanguage .first label {
	background-image: url("images/mangfaldSvensk.png");
	background-size: 100% auto;
	float: left;
}

#gameLanguage .first input {

	-webkit-filter: brightness(1.8) grayscale(1) opacity(.7);
	-moz-filter: brightness(1.8) grayscale(1) opacity(.7);
	filter: brightness(1.8) grayscale(1) opacity(.7);
}

#gameLanguage {
	height: 55px;
	max-height: initial;
	border: 1px solid white;
	width: 100%;
	display: block;
}

#gameLanguage .wpcf7-list-item {
	margin: 0;
	padding: 0;
}

#gameLanguage label {
	margin: 0;
	padding: 0;
	/*width: 652px;
	height: 242px;*/
	max-width: 100%;
	max-height: auto;
	height: 55px;
	/*max-height: 80px;*/
	width: auto;
	display: inline-block;
}

#gameLanguage .last label {
	float: right;
}

#gameLanguage .wpcf7-list-item-label {
	display: inline-block;
	margin-top: 40%;
}

#gameLanguage .last {
	width: 49%;
	float: right;
}

#gameLanguage .first {
	width: 49%;
	float: left;
}

#gameLanguage .last label {
	background-image: url("images/mangfaldEngelsk.png");
	background-size: 100% auto;
	/*margin-left: 10px;*/
}

#gameLanguage input {

	-webkit-filter: brightness(1.8) grayscale(1) opacity(.7);
	-moz-filter: brightness(1.8) grayscale(1) opacity(.7);
	filter: brightness(1.8) grayscale(1) opacity(.7);
}


#gameLanguage input:active {
	opacity: .9;
}

#gameLanguage input:checked {
	-webkit-filter: none;
	-moz-filter: none;
	filter: none;
}

.rev_slider_wrapper .tp-caption{
	color: #000000 !important;
	font-size: 18px !important;
	line-height: 30px !important;
}

.rev_slider_wrapper .tp-caption h1, .rev_slider_wrapper .tp-caption h1 a {
	color: #000000 !important;
	font-size: 34px !important;
	line-height: 47px !important;
}

.rev_slider_wrapper .tp-caption a {
	color: #3385d6 !important;
	font-size: 18px !important;
	line-height: 30px !important;
}

.rev_slider_wrapper .tp-caption a:hover {
	color: #363839 !important;;
}

body .fusion-page-title-bar .fusion-page-title-row h1 {
	line-height: 24px;
}

nav .fusion-mobile-nav-item a{
	line-height: 35px;
}

nav .fusion-main-menu li{
	position: unset;
}

nav .fusion-main-menu .sub-menu {
	position: unset;
}

nav.fusion-main-menu .sub-menu {
	width: 200px;
	background-color: #0879ab;
	border-radius: 4px;
}

nav.fusion-main-menu .sub-menu .current-menu-item > a {
	background-color: #0879ab;
	color: #fff;
	border-radius: 4px;
}

nav.fusion-main-menu .sub-menu li a:hover {
	background-color: #0c99d9;
	border-radius: 4px;
}

.avada-has-mainmenu-dropdown-divider nav.fusion-main-menu .fusion-dropdown-menu .sub-menu li:last-child a {
	border-bottom-width: 0;
}

/*.avada-has-mainmenu-dropdown-divider nav.fusion-main-menu .fusion-dropdown-menu .sub-menu li a:not(:last-child) {
	border-bottom-width: 0;
}*/

nav.fusion-main-menu .fusion-dropdown-menu .sub-menu li a{
	font-family: "Nunito Sans", Arial, Helvetica, sans-serif;
	font-weight: 700;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom-color: #dcdadb;
	color: #eee;
	font-size: 16px;
}

@media (max-width: 768px) {
	.rev_slider_wrapper .tp-caption h1, .rev_slider_wrapper .tp-caption h1 a {
		font-size: 25px !important;
		line-height: 40px !important;
	}

	.wp-polls-ans p input{
		font-size: 22px;
	}

	.fusion-footer .wp-polls-ul li {
		margin-bottom: 12px;
	}
	.fusion-footer .wp-polls-ul li input {
		width: 48px;
		margin: 22px 0;
		transform: scale(4);
	}

	.fusion-footer .wp-polls-ul li label {
		font-size: 22px;
	}
}

.fusion-footer-widget-column.contact_info {
	margin-bottom: 0;
}

/*#gameLanguage .last input{
	margin:0;padding:0;
    -webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;

	-webkit-filter: brightness(1.8) grayscale(1) opacity(.7);
       -moz-filter: brightness(1.8) grayscale(1) opacity(.7);
            filter: brightness(1.8) grayscale(1) opacity(.7);
	}

#gameLanguage .last input:active{opacity: .9;}

#gameLanguage .last input:checked{
    -webkit-filter: none;
       -moz-filter: none;
            filter: none;
}*/

body #minqueue-helper{
	z-index: 99999;
}

.fusion-page-title-captions h1.entry-title{
	margin-bottom: 0;
}

.fusion-footer-widget-area .widget-title{
	margin: 0 0 28px;
}

.fusion-footer-widget-column {
	margin-bottom: 0;
}

.wp-polls .wp-polls-ans input.Buttons{
	background: none;
	color: #fff;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	padding-top: 0.25rem;
	padding-bottom: 0.25rem;
	border-width: 2px;
	border-radius: 0.25rem;
	border-color: #fff;
}

.fullwidth-image-container{
	position: relative;
}

.fullwidth-image{
	width: 100vw;
	left: 0;
	position: absolute;
}

body:not(.page-id-18):not(.page-id-260) .grecaptcha-badge {
	display: none;
}

#content .quizArea ul{
	margin: 0;
}

#content .quizArea li{
	list-style-image: none;
}

#content .quizArea .nextQuestion{
	margin-top: 10px;
}
